@font-face {font-family: "iconfont";
  src: url('../fonts/iconfont.eot'); /* IE9 */
  src: url('../fonts/iconfont.eot') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/22ef4f226ba54339b38e33f7d68cb2f1.woff') format('woff2'),
  url('../fonts/iconfont.woff') format('woff'),
  url('../fonts/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('../fonts/iconfont.svg') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-b_1:before {
  content: "\e651";
}

.icon-arrows:before {
  content: "\e608";
}

.icon-msg:before {
  content: "\e631";
}

.icon-tel:before {
  content: "\e60e";
}

.icon-c_3:before {
  content: "\e600";
}

.icon-tel_1:before {
  content: "\e60b";
}

.icon-toright:before {
  content: "\e61f";
}

.icon-c_5:before {
  content: "\e66b";
}

.icon-top:before {
  content: "\e638";
}

.icon-c_1:before {
  content: "\e6cd";
}

.icon-QQ:before {
  content: "\e68b";
}

.icon-local:before {
  content: "\e603";
}

.icon-tel1:before {
  content: "\e606";
}

.icon-post:before {
  content: "\e697";
}

.icon-b_4:before {
  content: "\e62c";
}

.icon-c_4:before {
  content: "\e6d9";
}

.icon-b_3:before {
  content: "\e605";
}

.icon-b_2:before {
  content: "\e602";
}

.icon-fax:before {
  content: "\e74e";
}

.icon-toleft:before {
  content: "\e64a";
}

.icon-home:before {
  content: "\e609";
}

.icon-email:before {
  content: "\e6e8";
}

.icon-tel_2:before {
  content: "\e60f";
}

.icon-wechat:before {
  content: "\e607";
}

.icon-c_2:before {
  content: "\e70a";
}

.icon-addr:before {
  content: "\e636";
}

